#cookieChoiceInfo a#cookieChoiceDismiss {
    padding: 4px;
    border: 1px solid #ccc;
    //color: rgb(28, 194, 55);
    background-color: white;
}
#cookieChoiceInfo {
    -webkit-box-shadow: 0px -1px 10px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -1px 10px -2px rgba(0,0,0,0.75);
    box-shadow: 0px -1px 10px -2px rgba(0,0,0,0.75);
}
#cookieChoiceInfo a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}
#info-cookie {
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    background: rgba(255, 255, 255, 0.9);
    height: 304px;
    left: 50%;
    margin-left: -350px;
    margin-top: -125px;
    margin-bottom: 20px;
    position: fixed;
    top: 50%;
    width: 700px;
    box-shadow: 0 0 40px #E8E8E8;
    z-index: 999;
    padding: 30px 20px 30px 30px;
    box-sizing: border-box;
    display: none;
    border: 1px solid #999999;
}
#info-cookie .info-cookie-close {
    font-family: sans-serif;
    position: absolute;
    top: 1px;
    right: 1px;
    color: #fff;
    font-weight: bold;
    height: 25px;
    width: 25px;
    border-radius: 16px;
    background: #AA0000;
    text-align: center;
    line-height: 1.3em;
    font-size: 18px;
    cursor: pointer;
}
#info-cookie-plus {
    box-sizing: border-box;
    overflow: auto;
    height: 254px;
    padding-right: 10px;
    color: #000;
    text-align: left;
    font-family: sans-serif;
}
#info-cookie-plus h1{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 32px;
    margin:0;
    padding:0;
    border:0;
}
#info-cookie-plus h3{
    font-size: 19px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
    border:0;
}
#info-cookie-plus h4{
    font-size: 16px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 22px 0;
    padding:0;
    border:0;
    font-weight: bold;
}
#info-cookie-plus p{
    font-size: 14px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height: 18px;
}
#info-cookie-plus ul li{
    font-size: 14px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height: 18px;
}
#info-cookie-plus ul {
    padding: 0;
}
#info-cookie .body_text ul li a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
}

